# Class IntHisto

java.lang.Object
org.snpeff.snpEffect.IntHisto

public class IntHisto extends Object
Histogram of integer numbers

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`IntHisto()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### IntHisto

public IntHisto()

## Method Details

### main

public static void main(String[] args)